/* 
    Document   : jevcustom
    Created on : 22-Apr-2013, 14:12:51
    Author     : Tony Partridge - GWE Systems Ltd
    Description: To allow customisation of CSS Strings where they can never be lost.
    Purpose of the stylesheet follows.
*/

/* kleur balk boven events */
.jev_toprow div.previousmonth, .jev_toprow div.nextmonth
{
  background-color: #1598c4;
  border-top-width: 1px;
  border-right-width: 1px;
  border-bottom-width: 1px;
  border-left-width: 1px;
  border-top-style: solid;
  border-right-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-top-color: #1598c4;
  border-right-color: #1598c4;
  border-bottom-color: #1598c4;
  border-left-color: #1598c4;
  border-image-source: none;
  border-image-slice: 100% 100% 100% 100%;
  border-image-width: 1 1 1 1;
  border-image-outset: 0 0 0 0;
  border-image-repeat: stretch stretch;
}

.jev_toprow div.currentmonth
{
  border-top-width: 1px;
  border-top-style: solid;
  border-top-color: #1598c4;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #1598c4;
  margin-bottom: -1px;
}

/* grootte events kop  */

a.ev_link_row:link, a.ev_link_row:visited, a.ev_link_row:hover
{
  font-size: 18px;
  color: #1598c4;
  text-decoration-line: none;
  text-decoration-style: solid;
  font-weight: normal;
}

/* kleur kop events in detail */
.jev_evdt .jev_evdt_title
{
  font-size: 140%;
  padding-bottom: 10px;
  color: #1598c4;
}

/* kleur letters maanden */
#jevents_body #jev_maincal.jev_listview .jev_daysnames
{
  background-color: #f7f7f7;
  border-top-width: 1px;
  border-right-width: 1px;
  border-bottom-width: 1px;
  border-left-width: 0px;
  border-top-style: solid;
  border-right-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-top-color: #dddddd;
  border-right-color: #dddddd;
  border-bottom-color: #dddddd;
  border-left-color: #dddddd;
  padding-left: 10px;
  height: 23px;
  line-height: 23px;
  color: #DB4820;
  font-size: 12px;
  font-weight: bold;
  text-align: left;
  float: left;
  width: 110px;
  max-width: 100%;
  overflow-x: hidden;
  overflow-y: hidden;
}

/* padding previous next text detail view */
.ev_prevrepeat a
{
  background-repeat: no-repeat;
  background-position-x: left;
  background-position-y: center;
  padding-left: 0px;
}